/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.pos-class {
  position: absolute;
  left: -8% !important;
  top: 85px !important;
  transform: rotate(-90deg);
}

.col-pos {
  position: relative;
}

.over-lay-image .elementor-widget-container {
  border: 2px dotted #fff;
  height: 562px !important;
  width: 562px !important;
  overflow: hidden;
  display: flex;
  padding: 18px !important;
  align-items: center;
  position: relative;
  justify-content: center;
}

.over-lay-image .elementor-widget-container img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}

.over-lay-image .elementor-widget-container::after {
  content: '';
  background: linear-gradient(180deg, rgb(16 16 16 / 0%) 40%, rgb(26 159 164 / 78%) 100%);
  position: absolute;
  width: 522px;
  height: 522px;
  margin: 12px;
  border-radius: 1000px !important;
}

body {
  overflow-x: hidden;
}

body ul li {
  list-style: none;
}

body ul li a {
  text-decoration: none !important;
}

body a {
  text-decoration: none !important;
}

.border-class-heading {
  position: relative;
}

.border-class-heading h2.elementor-heading-title {
  position: relative;
}

.border-class-heading h2.elementor-heading-title::after {
  content: '';
  background: #1A9FA4;
  position: absolute;
  height: 3px;
  width: 84%;
  left: 0;
  bottom: 5px;
  border-radius: 1000px;
}

.down-arrow-icon {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -78%;
  display: inline;
  transition: all 0.3s linear;
  animation: moveUpDown 2.5s infinite;
}

@keyframes moveUpDown {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-20px);
  }

  100% {
    transform: translateY(0);
  }
}


.down-arrow-icon i:hover {
  color: #1a9fa4;
  cursor: pointer;
}

#elementor-popup-modal-142 .dialog-close-button {
  height: 32px;
  width: 32px;
  border-radius: 2px;
  background: #1a9fa4;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  color: #fff;
}

.about-me-page-01 .elementor-widget-container {
  margin: 0 auto !important;
}

section#about-me-page-02 .elementor-widget-container {
  height: 450px !important;
  width: 450px !important;
}

section#about-me-page-02 .elementor-widget-container::after {
  height: 410px !important;
  width: 410px !important;
}

div.wpforms-container-full .wpforms-form input {
  height: 70px !important;
  border-radius: 0px !important;
  padding: 12px 32px !important;
  font-family: 'Poppins' !important;
  color: grey !important;
  font-size: 16px !important;
}

div.wpforms-container-full .wpforms-form input:placeholder {
  font-family: 'Poppins';
  color: grey !important;
  font-size: 16px;
}

div.wpforms-container-full .wpforms-form textarea.wpforms-field-small {
  padding: 22px 32px;
  font-family: 'Poppins';
  color: grey !important;
  font-size: 16px;
  resize: unset;
  width: 97%;
  margin: 0px 18.5px 0 auto;
  border-radius: 0px !important;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
  width: 100%;
  padding: 17px 20px;
  height: 70px;
  line-height: 37px;
  font-family: 'Poppins' !important;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 3px;
  color: #fff;
  background: #1A9FA4 !important;
  border: 1px solid #1A9FA4 !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
  padding: 0px 0px 10px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-one-half {
  width: 48% !important;
  margin: 0 !important;
  margin-left: 1% !important;
}


div.wpforms-container-full .wpforms-form .wpforms-submit-container {
  padding-top: 0 !important;
  width: 97%;
  margin: 0px 18.5px 0 auto;
  border-radius: 0px !important;
}

.sina-accordion-body {
  background: #203030D9 !important;
  border: 1px solid #a4d1d300 !important;
  padding: 0px 60px 36px 77px !important;
}

.sina-accordion-item .sina-accordion-header {
  padding: 20px 24px 18px 80px !important;
  position: relative;
  background: #203030D9 !important;
}

.sina-accordion-item .sina-accordion-header::before {
  content: '';
  position: absolute;
  left: 36px;
  top: 31px;
  width: 18px;
  height: 4px;
  background: #fff;
}

.sina-accordion-body .sina-accordion-desc {
  width: 94%;
  font-size: 18px !important;
  font-weight: 400 !important;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {
  box-shadow: rgb(26 159 164 / 22%) 0px 7px 29px 0px;
}

.sina-accordion-icon {
  width: 33px;
  height: 32px;
  background: #1a9fa4;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.sina-accordion-icon i {
  position: relative;
  bottom: 2px;
  font-size: 24px !important;
}

.text-animations {
  display: inline-block;
}

.text-animations span {
  display: inline-block;
  opacity: 0;
  transform: scale(0);
  animation: scaleUp 0.6s forwards ease-in-out;
}

@keyframes scaleUp {
  0% {
    opacity: 0;
    transform: scale(0);
    color: #1A9FA4;
  }

  50% {
    opacity: 1;
    transform: scale(1.5);
    color: #1A9FA4;
  }

  100% {
    opacity: 1;
    transform: scale(1);
    color: #fff;
  }
}


body.page-id-38 h1.elementor-heading-title span.text-animations span.char-2 {
  margin-right: 42px;
}

body.page-id-171 h1.elementor-heading-title span.text-animations span.char-5 {
  margin-right: 42px;
}

body.page-id-205 h1.elementor-heading-title span.text-animations span.char-7 {
  margin-right: 42px;
}

.experience-class-heading h3.elementor-heading-title {
  position: relative;
  display: inline;
  padding: 0px 28px;
}

.experience-class-heading h3.elementor-heading-title::after {
  content: '';
  background: #1a9fa4;
  height: 4px;
  width: 16px;
  position: absolute;
  left: 0;
  top: 38%;
}
span.ekit-accordion-title {
    position: relative;
}

span.ekit-accordion-title::after {
    content: '';
    background: #ffffff;
    position: absolute;
    height: 4px;
    width: 14px;
    left: -30px;
    top: 14px;
}

.ekit_accordion_normal_icon {
    height: 30px;
    width: 30px;
    position: relative;
    background: #1a9fa4;
}

.ekit_accordion_normal_icon i {
    position: absolute;
    top: 4px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    height: 30px;
}

.ekit_accordion_active_icon {
    height: 30px;
    width: 30px;
    position: relative;
    background: #1a9fa4;
}

.ekit_accordion_active_icon i {
     position: absolute;
    top: 4px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    height: 30px;
}

div.wpforms-container-full .wpforms-form label.wpforms-error {
    background: rgb(255 0 0 / 57%);
    padding: 4px 15px;
    color: #ffffff !important;
}






/* ========================== */

.audio-player-block {
  width: 100%;
  background-color: #203030D9;
  border-radius: 0px;
  margin-bottom: 8px;
  padding: 22px 15px 22px 26px;
  transition: all 0.3s linear;
  cursor: pointer;
}

.audio-player-block ul.flex-class {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 0;
  margin: 0 0 0;
  gap: 0px !important;
}

.music-name {
  font-size: 18px;
  font-weight: bold;
}

.audio-player-block li.audio-player-wid-04 .controls {
  display: flex;
  justify-content: space-between;
}

.control-btn {
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
}

.progress-bar {
  width: 100%;
  height: 10px;
  background-color: #0e100f;
  border-radius: 100px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}

.progress {
  width: 0;
  height: 100%;
  background-color: #199fa4;
}

.time {
  font-size: 14px;
}

.audio-player-block ul.flex-class li.audio-player-wid-02 {
  display: flex;
  align-items: center;
  width: 28% !important;
  gap: 18px;
  justify-content: flex-start !important;
  position: relative;
  left: 0px;
}

li.audio-player-wid-03 {
  width: 40%;
  padding-left: 14px;
}

li.audio-player-wid-04 {
  width: 10%;
}

.audio-player-block .music-name {
  color: #fff;
  font-family: 'Poppins';
  font-size: 25px;
  text-transform: capitalize;
  font-weight: 600;
}

.audio-player-block p.static-dec {
  margin: 0 !important;
  color: #fff;
  font-size: 13px;
  line-height: 22px;
  font-weight: 400;
  font-family: 'Poppins';
  letter-spacing: 0.5px;
}

.audio-player-block li.audio-player-wid-04 .controls button {
  padding: 0 10px !important;
  font-size: 18px;
  color: #fff;
}

.audio-player-block li.audio-player-wid-04 .controls button#restart-btn {
  color: #1a9fa4 !important;
}

.controls button {
  padding: 0px !important;
  width: 35px;
  color: #fff !important;
}

.controls button:hover {
  background: transparent !important;
  color: #1a9fa4 !important;
}

.audio-player-block ul.flex-class li.audio-player-wid-02 .controls {
  width: 40% !important;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2px;
  margin-bottom: 9px;
}

.audio-player-block ul.flex-class li.audio-player-wid-02 .audio-block {
  width: 0 !important;
}

.audio-player-block ul.flex-class li.audio-player-wid-02 .controls button i {
  font-size: 18px !important;
}

.controls button:focus {
  background: transparent !important;
}

section#header-id {
    margin-bottom: -162px !important;
}
.she-header [data-id="b8abdad"] img {
    max-width: 200px !important;
}
section.she-header {
    padding: 12px 0px !important;
    background: rgb(17 35 34 / 0%) !important;
}

.wpforms-recaptcha-container {
    position: absolute !important;
    bottom: 0;
    left: 10px;
}

form#wpforms-form-240 {
    padding-bottom: 85px;
}





















/* ================= */


@media only screen and (max-width: 750px){ 
.over-lay-image .elementor-widget-container {
    width: 350px !important;
    height: 350px !important;
}

.over-lay-image .elementor-widget-container::after {
    width: 310px !important;
    height: 310px !important;
}

.border-class-heading h2.elementor-heading-title::after {
    width: 80% !important;
}

.audio-player-block ul.flex-class {
    flex-direction: column !important;
    gap: 16px !important;
}

.audio-player-block ul.flex-class li.audio-player-wid-02 {
    width: 100% !important;
    margin: 0 auto;
    position: relative;
    left: -24px;
}

li.audio-player-wid-03 {
    width: 100% !important;
    padding: 0 !important;
}

li.audio-player-wid-04 {
    width: 100% !important;
}

li.audio-player-wid-01 {
    width: 100% !important;
}

.audio-player-block .music-name {
    font-size: 22px;
    letter-spacing: 0.5px;
}

.audio-player-block p.static-dec {
    font-size: 12px !important;
}

.audio-player-block li.audio-player-wid-04 .controls {
    justify-content: flex-end;
    gap: 10px !important;
}

.audio-player-block {
    padding: 18px 18px 18px !important;
}

section.she-header {
    padding: 10px 18px !important;
}

.she-header [data-id="b8abdad"] img {
    max-width: 145px !important;
    text-align: left;
}

.pos-class {
    left: -24px !important;
}
	section#about-me-page-02 .elementor-widget-container {
    height: 300px !important;
    width: 300px !important;
    margin: 0 auto !important;
}

section#about-me-page-02 .elementor-widget-container::after {
    width: 260px !important;
    height: 260px !important;
}
div.wpforms-container-full .wpforms-form .wpforms-one-half {
    width: 100% !important;
    margin: 0 !important;
    max-width: 100% !important;
}

div.wpforms-container-full .wpforms-form textarea.wpforms-field-small {
    width: 100% !important;
    margin: 0 !important;
}

div.wpforms-container-full .wpforms-form .wpforms-submit-container {
    width: 100% !important;
}
.ekit_accordion_active_icon i {
    line-height: 22px !important;
}

.ekit_accordion_normal_icon i {
    line-height: 22px !important;
}	
} 

.audio-player-block:hover {
    transform: scale(1.01);
    background: rgb(26 159 164 / 25%) !important;
}